File: toc.css

package info (click to toggle)
mozilla-firefox 1.0.4-2sarge17
  • links: PTS
  • area: main
  • in suites: sarge
  • size: 255,356 kB
  • ctags: 267,207
  • sloc: cpp: 1,623,961; ansic: 792,828; xml: 85,380; makefile: 41,934; perl: 27,802; asm: 14,884; sh: 14,807; cs: 4,507; python: 4,398; java: 4,004; yacc: 1,380; lex: 409; pascal: 354; php: 244; csh: 132; objc: 73; ada: 44; sql: 4
file content (94 lines) | stat: -rw-r--r-- 1,802 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
/*
 * The contents of this file are subject to the Mozilla Public
 * License Version 1.1 (the "License"); you may not use this file
 * except in compliance with the License. You may obtain a copy of
 * the License at http://www.mozilla.org/MPL/
 * 
 * Software distributed under the License is distributed on an "AS
 * IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
 * implied. See the License for the specific language governing
 * rights and limitations under the License.
 * 
 * The Original Code is mozilla.org code.
 * 
 * The Initial Developer of the Original Code is Netscape
 * Communications Corporation.  Portions created by Netscape are
 * Copyright (C) 1998 Netscape Communications Corporation.  All
 * Rights Reserved.
 * 
 * Contributor(s): 
 */

toc {
  position:fixed;
  top:0; 
  left:0; 
  width:12em; 
  height:100%;
  border-right: 1px solid black;
  background-color: #CCE6F3;
  font-family: Arial;
  overflow:auto;
  color: darkblue;
}

toc > title {
  display: block;
  font-size:12pt;
  font-weight: bold;
  background-color: black;
  color:white;
}

toclink:visited {
  color: purple;
}

toclink:active {
  color: red;
}

level1 {
   display: block;
   font-weight:bold;
   font-size:12pt;
   margin-left: 4px;
   margin-bottom: 2px;
}

level1 > toclink {
   list-style-position: inside;
   text-decoration: none;
   color: darkblue;
}

level2 {
   display: block;
   font-size:11pt;
   margin-left: 8px;
   margin-bottom: 2px;
}

level2 > toclink {
   list-style-position: inside;
   text-decoration: none;
   color: darkblue;
}

level3 {
   display: list-item;
   font-size: 8pt;
   margin-left: 12px;
   margin-bottom: 2px;
}

level3 > toclink {
   list-style-position: inside;
   text-decoration: none;
   color: darkblue;
}

toc img {
   margin-right: 1em;
}